API ReferenceDTS root CA certificates
Retrieve a DTS root CA certificate
GET
/v1/ecosystems/certificates/ca/{dtsCaCertificateId}Retrieves a DTS root CA certificate.
Roles
admindts-provider
Analytics Events
ECOSYSTEM_DTS_CA_CERTIFICATE_RETRIEVE_STARTECOSYSTEM_DTS_CA_CERTIFICATE_RETRIEVE_SUCCESSECOSYSTEM_DTS_CA_CERTIFICATE_RETRIEVE_FAIL
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
dtsCaCertificateId*string
Unique identifier of the DTS root CA certificate.
Format
uuidResponse Body
application/json
application/json
curl -X GET "https://example.com/v1/ecosystems/certificates/ca/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "active": true, "certificatePem": "string", "certificateFingerprint": "string", "certificateData": { "commonName": "string", "country": "string", "organisationName": "string", "notAfter": "2019-08-24T14:15:22Z", "notBefore": "2019-08-24T14:15:22Z" }, "isManaged": true, "useIntermediateCa": true}How would you rate this page?